==========================
Secure TCP Client Example
==========================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-anycloud-secure-tcp-client" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
